.sortable-chosen {
  .reorder-label {
    .reorder-icon {
      border: 2px solid #444F78;
    }

    .reorder-text {
      border: 2px solid #444F78;
      border-left: 0;
      background: #fff;
    }
  }
}

.reorder-label {
  background: #F4F5F9;
  box-sizing: border-box;
  border-radius: 4px;
  display: flex;

  .reorder-icon {
    flex: 0 0 40px;
    border: 1px solid #D9DDE8;
    border-radius: 4px 0px 0px 4px;

    i {
      font-size: 16px;
      color: #fff;
      display: none
    }
  }

  .reorder-text {
    flex: 1;
    border: 1px solid #D9DDE8;
    border-left: 0;
    padding: 15px 10px;
    margin: 0
  }

  &:hover {
    cursor: move;

    .reorder-icon {
      border-color: #444F78;
      background: #444F78;

      i {
        display: inline
      }
    }
  }
}